package backend

import "cron_admin/app/http/entities"

type CronFuncLogsListRequest struct {
	entities.PageRequest
	CmdId  int64 `json:"cmd_id"`
	Status int   `json:"status"`
}

type CronFuncLogsListResponse struct {
	LogId        int64  `json:"log_id"`
	CmdId        int64  `json:"cmd_id"`
	CmdName      string `json:"cmd_name"`
	ReadExecute  string `json:"read_execute"`
	WriteExecute string `json:"write_execute"`
	FailReason   string `json:"fail_reason"`
	CreateTime   string `json:"create_time"`
	UpdateTime   string `json:"update_time"`
	Status       int    `json:"status"`
}
